
FJS Security Project - Bug #17

SNMP: the printer manage by different SAS 

03/26/2019 06:16 PM - admin

Status: Reserved Start date: 03/26/2019

Priority: Major   

Assignee: mdj   

Project:  Sender:  

Product:  External Reference:  

Observer:  Validation version:  

Observation Phase:  State justification:  

Visibility: Internal Additional info.:  

Scope:  Delivered version:  

Site:    

Description

currently, the printer manage by different SAS, when SAS1 down, all the ring1 printer will display as red.

Related issues:

Copied to Bug #18: SNMP: SAS1/2 SNMP V3 is removed Reserved 03/26/2019

History

#1 - 03/27/2019 04:29 PM - admin

- Priority changed from Minor to Major

#2 - 03/27/2019 04:32 PM - admin

- Copied to Bug #18: SNMP: SAS1/2 SNMP V3 is removed added

#3 - 05/23/2019 05:49 PM - mdj

admin wrote:

currently, the printer manage by different SAS, when SAS1 down, all the ring1 printer will display as red.

 

this is the design policy.
